:host {
    position: absolute;
    top: 0;
    right: 0;
    align-items: center;
    color: #221D1F;
    display: flex;
    justify-content: flex-end;
    width: 100%;
    height: 100%;
    background: {
        color: #FFFFFF;
        image: url("../../../../assets/images/screen_shared_bg_popup.png");
        size: cover;
        repeat: no-repeat;
    };

    .menu-container {
        padding: 120px 35px 40px;
        background-color: #C2C9CE;
        position: relative;
        width: 542px;
        height: 100%;

        .header {
            overflow: hidden;
        }
 
        .menu-item {
            align-items: center;
            cursor: pointer;
            display: flex;
            justify-content: center;

            &.disabled {
                cursor: default;
                pointer-events: none;
            }

            .title {
                flex: 1 1;
                margin-right: 10px;
                text-transform: uppercase;
            }

            .index {
                text-transform: uppercase;
            }
        }

        img.close {
            position: absolute;
            top: 75px;
            right: 30px;
            cursor: pointer;
        }
    }

    .container-fluid {
        overflow: auto;
        height: 260px;
    }

    .marker {
        background-color: #E04403;
        border-radius: 6px;
        margin: 0 10px;
        width: 12px;
        height: 12px;

        &.has-access {
            background-color: #E8E8E8;

            &.completed {
                background-color: #3C9B79;
            }
        }
    }

    .legend {
        margin-top: 20px;
        display: flex;
        justify-content: space-between;
        padding: 0;

        li {
            list-style: none;
            display: flex;
            justify-content: center;
            align-items: center;
        }

        .marker {
            margin-right: 0;
        }
    }
}
